<!DOCTYPE html>
<html lang="en">
  
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">

        <link rel="stylesheet" href="../style/style.css">        

        <title>Foro online</title>
    </head>

    <body>

      <script src="https://www.gstatic.com/firebasejs/4.1.2/firebase.js"></script>
<script>
  // Initialize Firebase
  var config = {
    apiKey: "export declare function getStream(ref: StorageReference, maxDownloadSizeBytes?: number: NodeJS.ReadableStream;",
    authDomain: "ejercicio-foro-online.firebaseapp.com",
    databaseURL: "https://ejercicio-foro-online.firebaseapp.com/__/auth/action",
    projectId: "ejercicio-foro-online",
    storageBucket: "ejercicio-foro-online.com",
    messagingSenderId: "885651585540"

  };
  firebase.initializeApp(config);
  
  <p>Hello %DISPLAY_NAME%,</p>
  <p>Follow this link to verify your email address.</p>
  <p><a href='%LINK%'>%LINK%</a></p>
  <p>If you didn’t ask to verify this address, you can ignore this email.</p>
  <p>Thanks,</p>
  <p>Your %APP_NAME% team</p>
</script>

      
        <nav class="navbar navbar-light bg-light">
            <div class="container-fluid">
              <a class="navbar-brand">Foro de Axter</a>
            </div>
          </nav>

          <section class="container"> 
        <div class="row justify-content-center">
            <div class="col-md-6"> <div class="card" style="width: 18rem;">
              
                </div>
              </div> </div>
            <div class="col-md-6"> <div class="card" style="width: 18rem;">
                <div class="card-body">
                  
                  
                  <div class="mb-3">
                    <label for="exampleFormControlTextarea1" class="form-label">Example textarea</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                  </div>
                 
                 

                </div>
              </div></div>
         </div>




         
          </section>

      <script type="module" src="../script/script.js"></script>
    </body>
</html>